All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
multiply_lower_tri_self_transpose.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/fun/typedefs.hpp>`
`#include <stan/math/fwd/mat/fun/typedefs.hpp>`
`#include <stan/math/fwd/mat/fun/multiply.hpp>`
`#include <stan/math/prim/mat/fun/transpose.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R, int C>
Eigen::Matrix< fvar< T >, R, R > | stan::math::multiply_lower_tri_self_transpose (const Eigen::Matrix< fvar< T >, R, C > &m)

[ Stan Home Page ] © 2011–2015, Stan Development Team.